#vidContainer{
    position: relative;
}
#vidPositioner{
    position: absolute;

}
#tut{
    background: linear-gradient(180deg, #dcdcdc, #bbbbbb);
    font-size: 1.2em;
    border-radius: 4px;
    border: 0;
}

#vidPositioner{
    position: absolute;
    max-width: 100%;
    z-index: 201;
}
#vidContainer{
    padding: 20px;
    background-color: rgba(0, 0, 0, 0.5);
}
body{
    position: relative;
}
.vidSize{
    background-color: black;
    height: 100px;
    width: 200px;
    cursor: pointer;
    border-radius: 5px;
}
.vidSize:hover{
    background-color: orange;
}
#vidT{
    font-family: 'Raleway', sans-serif;
    position: absolute;
    background-color:#ccccccb2;
    display: block;
    margin: 0px;
    width: 300px;
    padding: 4px;
    border-radius: 4px;
    top: 0;
    right: -310;
}
#vidT li{
    position: relative;
    list-style: none;
    margin: 0px;

}
#vidT li span{
    position: absolute;
    width: 150px;
    text-align: center;
    top: 20%;
    margin-right: auto;
    margin-left: 25px;
    left: 0;
    z-index: 3;
    color: gray;
    cursor: pointer;
}
#vidTutorial{
    display: none;
    width: 760;
    height: 480;
    background-color: black;
    z-index: 5;
}
#vidTutorial video{
    min-width: 100%;
    min-height: 100%;
    height: 100%;
    width: auto;
}
#vidTutorial h2, #vidTutorial p{
    margin-left: 100px;
}